Update for 00Meta, 389-ds, 389-ds.10198, Graphic... security moderate

Security update for xmltooling

This update for xmltooling fixes the following issues:

Security issue fixed:

- CVE-2019-9628: Fixed an improper handling of exception in XMLTooling library which could result in
denial of service against the application using XMLTooling (bsc#1129537).

This update was imported from the SUSE:SLE-15:Update update project.

Fixed bugs
bnc#1129537
VUL-0: CVE-2019-9628: xmltooling: incorrect handling of exceptions on malformed XML leading to denial of service
Selected Binaries
openSUSE Build Service is sponsored by